local fn = _gn(0x05B0061EFDFC8941)
--- IS_PROJECTILE_IN_AREA
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param ownedByPlayer :
function Global.IsProjectileInArea(x1, y1, z1, x2, y2, z2, ownedByPlayer)
	return _in2(fn, x1, y1, z1, x2, y2, z2, ownedByPlayer, _r)
end
